Package org.apache.sysds.utils

## Class Explain.ExplainCounts

- java.lang.Object
- - org.apache.sysds.utils.Explain.ExplainCounts

Enclosing class:
  Explain

    public static class Explain.ExplainCounts
    extends Object

### Field Summary

Fields
`int` `numChkpts`
`int` `numCPInst`
`int` `numJobs`
`int` `numReblocks`

### Constructor Summary

Constructors
`ExplainCounts()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### numCPInst

    public int numCPInst

#### numJobs

    public int numJobs

#### numReblocks

    public int numReblocks

#### numChkpts

    public int numChkpts

### Constructor Detail

#### ExplainCounts

    public ExplainCounts()